1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

User Frage RNS5001 Crafter/ Comand APS NTG2

Dieses Thema im Forum "User Vorstellung" wurde erstellt von hblink, 2. November 2013.

  1. hblink
    Offline

    hblink Newbie

    Registriert:
    18. August 2011
    Beiträge:
    1
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    Habe ein Problem, ich habe ein VW Crafter mit dem RNS 5001 Navi System.

    Ich habe jetzt die Hellblaue Version von Mercedes 2013/2014 herunter geladen (

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

    ) und gebrannt jedoch kommt follgendes wenn ich sie in mein Navi einlege...

    ...UPDATE MODE:::
    Update starten?
    SAMCO_R.9.2.0_001900
    -->
    SAMCO_R.9.6.8_002010

    danach steht da das die CD nicht gelesen werden kann... Ich weiß nicht weiter welche Version brauche ich für mein NAVI die läuft?
     
    #1

Diese Seite empfehlen